﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400&display=swap');


html, body {
    height: 100%;
}

body {
    margin: 0;
    font-family: "Open Sans", "sans-serif";
}

.layout__logo-container {
    box-shadow: 0 1px 0 0 rgba(2,56,82,0.3);
}

.layout__logo {
    background-size: 132px 32px;
    margin: 13px 0 13px 10px;
    width: 132px;
    height: 32px;
}

.layout__banner-image-container {
    padding-top: 40px;
    background-size: cover;
    width: 100%;
    height: 100vw;
    background-image: url(/Images/my-milestone-login-800x800.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.layout__banner-image {
    width: 100%;
    height: 100%;
}

.layout__content-footer {
    padding: 48px 15px;
    background: linear-gradient(180deg, #035D88 0%, #023852 100%);
}

.layout__content-footer-address {
    color: #FFFFFF;
    font-family: "Open Sans";
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
}

.layout__content-footer-address {
    display: flex;
    color: #FFFFFF;
    font-family: "Open Sans";
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
}

.layout__content-footer-copyright {
    display: flex;
    color: #FFFFFF;
    font-family: "Open Sans";
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
    opacity: 0.5;
}

.layout__content-footer-company-slagon {
    margin-top: 20px;
}

@media (min-width: 768px) {
    .layout__logo-container {
        box-shadow: 0 1px 2px 0 rgba(2,56,82,0.3);
    }

    .layout__content {
        position: relative;
        padding-bottom: 20%;
    }

    .layout__banner-image-container {
        position: absolute;
        right: 0;
        top: 0;
        width: 50%;
        height: 100%;
    }

    .layout__content-footer-company-slagon {
        margin-top: 0;
    }
}

@media (min-width: 992px) {
    .layout__logo {
        background-size: 172px 37px;
        width: 172px;
        height: 37px;
        margin: 13px 13px 66px 10px;
    }

    .layout__content-footer {
        height: 12vw;
    }

    .layout__content-footer-company-slagon {
        margin-top: 0;
    }
}

@media (min-width: 2048px) {
    .layout__content-footer {
        height: 46vh;
    }
}

/*SETUP LAYOUT FOR TABLETS WITH SPECIFIC HEIGHTS*/
/*iPad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .layout__content-footer {
        height: 30vh;
    }
}

/*added a flex grow equal on layout elements for odd screen sizes*/
@media (min-height: 917px) {
    .layout {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .layout__content,
    .layout__content-footer {
        flex: 1;
    }
}